<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.931999206543</MDI>
      <MDI key="STATISTICS_MEAN">16.22730096282</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.1699999570847</MDI>
      <MDI key="STATISTICS_STDDEV">4.6605660776469</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
